#btn_contact_annonceur p {text-align:right;}


div#adContent {

}

div#adContext, div#agencesBox {
}


div#agencesBox {clear:right;}
div#agencesBox tr:nth-child(odd) {
	background-color: #eed;

}

div#annoncesImmobilieresBox{
	background-color:#FCF83D;

}



/*******************************/
div#adTitle, div#partageBox {
	width:100%;
	max-width:320px;
	margin: 0px;
	padding:0px;
	float:left;
	
}
div#galerieBox, div#carteAnnonce, div#priceBox, div#contactBox, div#formDepotAnnonce, div#annoncesImmobilieresBox  {
	margin: 0px;
	padding:0px;
	float:left;
	width: 100%;
	max-width:320px;
	
}
div#galerieBox{clear:left;}

div#carteAnnonce div#map_canvas {width:320px;}
dl#photo {
	margin: 0px;
	padding:0px;
	width: 100%;
	max-width:320px;
	height:auto;
}

dl#photo dt {
	font-family:Verdana;
	font-size:large;
	color: #CFA038 ;
	margin: 0px;
	padding:0px;
}

dl#photo dd {
	width:250px;
	height:250px;
	margin: 0px;
	padding:0px;
}


dl#photo img {
	
	max-width:250px;
	max-height:250px;
}


ul#galerie_mini {

	margin: 0px 0px 0px -15px;
	padding: 0px;
	list-style-image:none;
	list-style-type: none ;
	
}

ul#galerie_mini li
{
	float:left;
	margin-right:5px;
	padding: 0px;
}

ul#galerie_mini li a img
{

	max-width:110px;
	max-height:55px;
	border: 1px solid #dcb ;
}


/*******************************/

div#descriptionsBox {
	width: 100%;
	max-width:320px;
	float:left;
	clear:right;
	

}
div#descriptionsBox p {text-align:justify;}

div#dpeBox{
	border: 1px solid #dcb ;
	padding:0px;
	width: 100%;
	max-width:320px;
	float:left;
	
}

div#dpeBox .dpeNote{font-size:120px;margin:0;padding:0;}
div#boxDepot{
	background: #eed ;
	border: 1px solid #dcb ;
	padding: 10px;
	float:right;
	margin: 15px 0px;
	font: 0.9em Verdana;
}

ul#listeOptions {width:100%;max-width:320px;float:left;}
div#contactBox {margin:0px;}
#adContent h2 {
border:0px;padding:0;margin:0px;
background-color: #928D4F;color:white;
font-size:14px;
text-transform:uppercase}

div#contactBox textarea {
	width:100%;
}




#adContactForm input {border : 1px solid #CCC; max-width : 150px;}
#adContactForm label {text-align:right;}
